Subject: Re: Problems saving avi's
From: Erik <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 08:42:17 -0700

On Tue, 16 Apr 1996, Janusz Wolanski wrote:

> Jason Cornelius <[email-masked]> wrote:
> 
> > Hi,
> >         I'm using Lightwave 4.0 under Win95, and whenever I try saving an
> > animation to an avi file, I get the following message after every frame, and
> > my animation is not saved:
> > 
> > "The AVIFIL32.DLL file is linked to missing export NTDLL.DLL:memmove"
> > 
> > I have both avifil32.dll and ntdll.dll in my path, and cannot figure out why
> > I get this message. 
> > Can anybody here help??
> > 
> > Thanx,
> > Jason.
> 
>   Avi32 - saver is dedicated for Win NT only , You have to use Avi16 
> saver ( but remember to add .avi extension to file name - otherwise 
> saver wont work ).
>   Better idea is to using AVI - NewTek saver (AviNT - much better )
>  - before I've changed OS to WinNT, I've used it with W95.
> 
> /Janek/
> 
> 
Ah.. I use the 32bit avi option on all my avi's and I run Win95. Howerver 
I did pull a uncorrupted avifil32.dll out of my win95 setup disk.

*******************************************************
Erik G. H. Meade
[email-masked]
*******************************************************